/* COMUN */

* {
	margin:0;
	padding:0;
}

body {
  background: #F9DFDF;
  margin: 0 auto;
  text-align: justify;
}

img {
	border: 0;
}
	 
	
#contenedor {
	background: #FFF;
	margin: 0 auto;
	width: 775px;
	color: #AC1D1D;
	font: 14px/17px Verdana, Helvetica,Arial, sans-serif;
	text-decoration: none;
}

#ayuda li {
	color: #000000;
}
	
p {
	margin: 0px 15px;
}


h3 {
	margin: 10px 15px;
	font: 14px/15px Verdana, Helvetica,Arial, sans-serif;
	text-align: center;
}

a:link { color: #000000; text-decoration:underline; } 
a:visited { color: #000000; text-decoration:underline; } 
a:hover { color: #000000; text-decoration:none; } 
a:active { color: #000000; text-decoration:underline; }

ul {
	font-weight:bold;
}

li {
	margin: 0px 45px;
}

li img{
	margin: 0px;
}

#logos {
	text-align: center;
}

#logos img{
	margin: 0px 0px;
	padding: 0px 0px;
}

#titulo {
	color: #000000;
	font-size: 20px;
}

#subtitulo {
	background: #E43E4A;
	border-color: color;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	text-align: center;
}
	
#subtitulo a:link { color: #FFFFFF; text-decoration:underline; } 
#subtitulo a:visited { color: #FFFFFF; text-decoration:underline; } 
#subtitulo a:hover { color: #FFFFFF; text-decoration:none; } 
#subtitulo a:active { color: #FFFFFF; text-decoration:underline; }

